p {}
td {}
.brownborder  {
	 border: solid 2px #996
}

.middlebrownborder {
	 border-top: 2px solid #996;
	 border-right: #996;
	 border-bottom: 2px solid #996;
	 border-left: #996
}

.smallcopy  {
	 color: #000;
	 font-size: 8pt;
	 font-family: Verdana, Arial, "Times New Roman", Georgia, Times, Helvetica, Geneva, Swiss, SunSans-Regular;
	 margin: 0px;
	 text-align: justify;
	 padding: 5px
}


.smallcopybold {
	 color: #000;
	 font-weight: bolder;
	 font-size: 7pt;
	 font-family: Verdana, Arial, "Times New Roman", Georgia, Times, Helvetica, Geneva, Swiss, SunSans-Regular;
	 margin: 0px; padding: 5px
}

.headernav {
	 color: #000;
	 font-size: 8pt;
	 font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	 text-decoration: none;
	 padding-top: 5px;
	 padding-right: 3px;
	 padding-bottom: 5px
}

.bodylinks  {
	 color: #996;
	 font-size: 8pt;
	 font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	 text-decoration: none
}

a.bodylinks:hover {
	 color: #000;
	 font-size: 8pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	 text-decoration: underline;
	 padding-top: 5px;
	 padding-bottom: 5px
}

a.headernav:hover {
	 color: #191970;
	 text-decoration: underline
}

#newstable {
	 color: #000;
	 font-size: 7pt;
	 font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	 background-color: #cc9;
	 float: right;
	 padding: 3px;
	 border: solid medium #996
}

.footer {
	 color: #fff;
	 font-size: 7pt;
	 font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	 background-color: #996;
	 text-align: center;
	 padding: 3px;
	 border: #996
}

a.footerlinks {
	 color: #fff;
	 font-size: 7pt;
	 font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	 text-decoration: none;
	 padding: 3px;
}

a.footerlinks:hover {
	 color: #ff0;
	 font-size: 7pt;
	 font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	 text-decoration: underline;
	 padding: 3px;
}

